Support » Plugin: Limit Post Add-On » [Plugin: Limit Post Add-On] Update for WP 3, please

  • Gives error:

    Plugin could not be activated because it triggered a fatal error.

    Fatal error: Cannot redeclare the_content_limit() (previously declared in C:\xampp\htdocs\***\***\***\***\addons\limit-post.php:18) in C:\xampp\htdocs\***\***\plugins\limit-post.php on line 36

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author doc4

    (@doc4)

    Wendihihihi,

    Try disabling all other plugins and reactivating Limit-Post. I am currently using this plugin with WordPress 3.0.1 and have no problems which is why we haven’t updated it.

    Plugin Author doc4

    (@doc4)

    Wendihihihi,

    Are you currently using the original version of Limit-Post? If so, disable it and activate this newer version.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: Limit Post Add-On] Update for WP 3, please’ is closed to new replies.